<DialogueContext.PU_CRUPILOT1_CV_NeedRepairs_IG_001_DammitImPretty __id="1f4f710d-410e-40df-85f2-81fed7a5b458" __path="libs/foundry/records/dialoguecontextbank/pu/pu_crupilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CRUPILOT1_CV_NeedRepairs_IG_001_DammitImPretty" speaker="0fa76c1c-405e-4725-9e85-bd9cdb6e00d2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CRUPILOT1_CV_NeedRepairs_IG_001_DammitImPretty" />
  <contents />
  <tags />
</DialogueContext.PU_CRUPILOT1_CV_NeedRepairs_IG_001_DammitImPretty>